Authorization: Bearer ********************curl --location 'https://api.key4u.vn/mj/task/list-by-condition' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"ids": [
"1743326750223591",
"1743326750223592"
]
}'{
"code": 0,
"data": [
{
"action": "string",
"buttons": [
{
"customId": "string",
"emoji": "string",
"label": "string",
"style": 0,
"type": 0
}
],
"description": "string",
"failReason": "string",
"finishTime": 0,
"id": "string",
"imageUrl": "string",
"progress": "string",
"prompt": "string",
"promptEn": "string",
"startTime": 0,
"state": "string",
"status": "NOT_START",
"submitTime": 0
}
]
}